List libtasn1 packages in GTK+ and WPE install-dependencies scripts
authorzandobersek@gmail.com <zandobersek@gmail.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Wed, 21 Jun 2017 07:09:53 +0000 (07:09 +0000)
committerzandobersek@gmail.com <zandobersek@gmail.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Wed, 21 Jun 2017 07:09:53 +0000 (07:09 +0000)
commit5ed10cb482c1b50533b603efea2601b45395f949
treed8f14dc29518ba53b52fae9f0ccd74137bc96e0d
parentc2e9d6369c37200f0487b1e670614f31fec6452c
List libtasn1 packages in GTK+ and WPE install-dependencies scripts
as one of the dependencies required to build the product.

Rubber-stamped by Carlos Garcia Campos.

* gtk/install-dependencies:
* wpe/install-dependencies:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@218627 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Tools/ChangeLog
Tools/gtk/install-dependencies
Tools/wpe/install-dependencies